.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5495a267-e3d4-4b00-81a2-3afbc55d6248 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5495a267-e3d4-4b00-81a2-3afbc55d6248) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
